body{
	background-color: #F5F9F9;
	background-image:;
	/*background-size: 1920px 1080px;*/
	background-repeat:repeat;
}
#preload{
	background: url (pictures/slideshow/4.png) no-repeat -9999px -9999px;
}
#pageDiv{
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
   	width: 1020px;
	background-color:white;
	font-family: 'Source Sans Pro', sans-serif;
	min-height: 768px;
	box-shadow: 0px 0px 0px 1px #EAEAEA;
	position:relative;
}
#pageContent{
	min-height:768px;
}
#footer{
	background-color:#262626;
	border-spacing:0px;
	border-collapse:0px;
	margin:0px;
	padding:0px;
}
#wrapper{
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:100%;
	background-color:black;
	opacity:0.7;
	display:none;
}
#lightbox{
	position:absolute;
	left:50%;
	border: 3px solid white;
	border-radius: 6px;
	background-color: white;
	display:none;
}
#lightboxClose{
	position:absolute;
	left:50%;
	color: white;
	display:none;
	font-weight:bold;
	text-align:right;
	font-family:Arial;
	font-size:18px;
	cursor:pointer;
	cursor:hand;
}
.menu{
	font-weight:500px;
	font-size:16px;
	color: #262626;
	text-align:center;
	border: 1px solid #F5F5F5;
	border-bottom: 2px solid #F5F5F5;
	border-radius: 5px;
}
.menu:hover{
	font-weight:500px;
	font-size:16px;
	color: #ffffff;
	text-align:center;
	background-color:#388EC7;
	border-radius: 5px;
	cursor:pointer;	
	border: 1px solid #388EC7;
	
}
.menuMarked{
	background-color:#388EC7;
	color:#ffffff;
	border-radius: 5px;
	text-align:center;
	cursor:pointer;
}
.head{
	font-size:12px;
	color: #ffffff;
	letter-spacing: 2px;
}
.englishHead{
	font-size:12px;
	color: #ffffff;
	letter-spacing: 2px;
	cursor:pointer;
}
.contactUsHome{
	width:175px;
	height:50px;
	background-color: #1BBA18;
	border:1px solid #1DC71A;
	color:#ffffff;
	font-size:20px;
	border-radius:10px;
	cursor:pointer;
}
.contactUsHome:hover{
	width:175px;
	height:50px;
	background-color: #1DC71A;
	border:1px solid #1DC71A;
	color:#ffffff;
	font-size:20px;
	border-radius:10px;
	cursor:pointer;
}
.inputcontact{
	background-color:#2BA847;
	width:75px;
	height:30px;
	color:white;
	font-size:14;
	border:0px;
}
.inputcontact:hover{
	background-color:#32C654;
	width:75px;
	height:30px;
	color:white;
	font-size:14;
	border:0px;
	cursor:pointer;cursor:hand;
}
.servicioIntItems{
	font-size:16px;
	color:#262626;
	text-align:left;
}
.navPagesLink{
	cursor:pointer;
	cursor:hand;
	color:#ffffff;
	text-decoration:none;
	font-weight:400;
}
.dropMenu{
	height:25px;
	font-size:16px;
}
.dropMenu:hover{
	height:25px;
	font-size:18px;
	color:#003553;
}
.about{
	color:#ffffff;
	background-color:#388EC7;
	height:40px;
	text-align:center;
	font-size:18px;
	cursor:pointer;
	box-shadow: 0px 1px 1px 1px #CCCCCC;
}
.about:hover{
	color:#ffffff;
	background-color:#317CAD;
	height:40px;
	text-align:center;
	font-size:18px;
	cursor:pointer;
	box-shadow: 0px 1px 1px 1px #CCCCCC;
}
.events{
	color:#388EC7;
	font-size:18px;
	margin-left:30px;
}
.events:hover{
	color:#388EC7;
	font-size:18px;
	margin-left:30px;
	text-decoration: underline;
}